// it (Italian)
// MARK: - 通用
"alert" = "Allerta";
"ok" = "OK";
"cancel" = "Cancella";
"yes" = "Si";
"no" = "No";
"day" = "Giorno";
"week" = "Sett.";
"month" = "Mese";
"year" = "Anno";
"save" = "Salva";
"add" = "Aggiungi";
"delete" = "Elimina";
"opened" = "Apri";
"closed" = "Off";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Accetta";
"disagree" = "Disaccordo";
"saving" = "Salvataggio….";
"saved_success" = "Salvataggio avvenuto";
"saved_failed" = "Salvataggio fallito";
"turn_on_off" = "ON / OFF";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth è stato disabilitato";
"request_timeout" = "Request timeout";
"disconnect_band" = "Dispositivo non Connesso";
"nodata_describe" = "Nessun dato";
"nodata_describe_step" = "Nessun dato Disponibile";
"nodata_describe_sleep" = "Nessun dato sul sonno";
"nodata_describe_heart" = "Non sono disponibili dati sulla frequenza cardiaca";
"nodata_describe_heart_sleep" = "Non sono disponibili dati sulla Frequenza Cardiaca durante il Sonno";
"nodata_describe_heart_exercise" = "Nessun dato sulla frequenza cardiaca durante l'allenamento";
"nodata_describe_detect_heart" = "Nessun dato sulla frequenza cardiaca rilevato";
"nodata_describe_detect_pressure" = "Nessun dato sulla pressione sanguigna";
"no_connected_device" = "Dispositivo non Connesso";
"sure_readed_alert" = "Sincronizzazione dei Dati";
"guide_pair_message" = "Si prega di accendere il vostro orologio e selezionare questa icona per accoppiare il telefono.";

// MARK: - 单位
"hours" = "ora";
"minute" = "minuti";
"hour" = "h";
"min" = "minuti";
"seconds" = "s";
/// 公制
"metric" = "Metrico";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Imperiale";
"mile" = "miglia";
"foot" = "ft";
"inch" = "in";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Ricerca";
"connecting" = "Connessione…";
"search_device" = "Ricerca Device";
"connect_timeout" = "Timeout della Connessione";
"connect_failed" = "Connessione Fallita";
"pairlost_alert" = "Pairing Information Lost; sarà necessario rimuovere il Dispositivo e ricollegarlo";

// MARK: - 我的设备
"mydevice" = "Dispositivo";
"device_connected" = "Dispositivo Connesso";
"device_operation" = "Funzionamento del Dispositivo";
// MARK: 拍照
"take_picture" = "Scatta Foto";
"denied_permission_camera_message" = "Si prega di aprire le impostazioni di sistema: Privacy -> Fotocamera per consentire a questa applicazione di utilizzare la fotocamera";
"denied_permission_library_message" = "Apri le impostazioni di sistema: Privacy -> Album per consentire a questa applicazione di utilizzare il tuo album";
// MARK: 寻找设备
"findband" = "Trova accessorio";
"findband_alert" = "Il dispositivo vibrerà per 10 secondi, cercare il dispositivo";
// MARK: 恢复出厂设置
"reset" = "Restart. Impostazioni di fabbrica";
"reset_alert" = "Conferma il Reset alle impostazioni di Fabbrica?";
// MARK: 删除设备
"deleting" = "Disconnesso";
"delete_device" = "Rimuovi Device";
"delete_device_alert" = "Conferma Rimozione Dispositivo?";
"unbind_alert" = "Pairing Information Lost; sarà necessario rimuovere il Dispositivo e ricollegarlo";

// MARK: - 固件升级
"update_firmwre" = "Aggiornamento Firmware";
/// 检测
"checking" = "Verifica";
"version_latested" = "Il Firmware è l'ultima versione";
"version_checked_alert" = "Nuovo Firmware, conferma Aggiornamento?";
"version_check_failed_alert" = "Verifica versione Firmware fallita, controlla la connessione di rete.";
/// 升级
"update_firmwre_declare" = "1. Tenere il dispositivo vicino allo smartphone per assicurarsi che la connessione Bluetooth sia stabile durante il processo di aggiornamento\n2. Rimani su questa pagina e TIENI ATTIVATO LO SCHERMO fino al completamento dell'aggiornamento del firmware";
"upgrade_successed" = "Aggiornamento completato";
"upgrade_failed" = "Aggiornamento non riuscito";
"loading" = "Caricamento in corso";
"fm_downloading" = "Download del firmware";
"fm_download_failed" = "Download del firmware non riuscito";
"fm_download_failed_alert" = "Il download del firmware non è riuscito, controlla la tua rete e riprova!";
"fm_invalid_file_alert" = "File firmware non valido!";
"enter_upgrade_mode" = "Passare alla modalità DFU ...";
"find_upgrade_device" = "Ricerca di DFU Target";
"find_upgrade_device_failed_alert" = "Target DFU non trovato";
"fm_uploading" = "Caricamento DFU";
"fm_upload_interrupt" = "Caricamento del firmware interrotto";
"fm_upload_retry_alert" = "Caricamento del firmware interrotto, riprova!";

// MARK: - 设置
"settings" = "Impostazioni";
"settings_personal" = "Personale";
"settings_device" = "Dispositivo";
"settings_sport" = "Sport";
"settings_clock" = "Allarmi";
"application" = "Applicazione";
"faq" = "Domande Frequenti";

// MARK: - 个人
"nickname" = "Nome";
"age" = "Età";
"gender" = "Sesso";
"male" = "Uomo";
"female" = "Donna";
"height" = "Altezza";
"weight" = "Peso";
"hand_type" = "Mano dominante";
"hand_left" = "Mano sinistra";
"hand_right" = "Mano destra";

// MARK: - 设备设置
"device" = "Dispositivo";
"remind_interval" = "Intervalli";
// MARK: 时间制
"hourly_set" = "Ora";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Sistema di unità";
"metric" = "Metrico";
"imperial" = "Imperiale";
// MARK: 温度单位
"temp_unit" = "Unità di temperatura";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Formato data";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "tempo di visualizzazione";
"bright_long" = "sempre su";
// MARK: 来电提醒
"reminder_incoming" = "Notifica Chiamata";
"reminder_incoming_period" = "Tempo Notifica Chiamata";
// MARK: 信息推送
"notify_message" = "Notifica Messaggi";
"notify_message_period" = "Tempo Notifica Messaggi";
"notify_message_type" = "Filtro di Notifica";
"notify_message_enable" = "Abilita";
"notify_message_disable" = "Disattivare";
// MARK: 心率监测
"heart_monitor" = "Frequenza cardiaca a riposo";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Avviso Sedentario";
// MARK: 喝水提醒
"drinkwater_reminder" = "Promemoria idratazione";
// MARK: 勿扰模式
"no_distrub" = "Non distrubare ";

// MARK: - 运动设置
"stride_walk" = "Passo da Passeggio";
"stride_run" = "Passo da Corsa";
"goal_steps" = "Obiettivo Passi";
"goal_calories" = "Traguardo Calorie Bruciate";
"goal_distance" = "Obiettivo di distanza";
"reminder_target" = "Notifica traguardo";
"reminder_heart_high" = "Allarme Frequenza Cardiaca Alta";
"reminder_heart_low" = "Allarme Frequenza Cardiaca Bassa";
"reminder_heart_high_describe" = "Allarme Freq.Card. Alta in Esercizio";
"reminder_heart_low_describe" = "Allarme Freq.Card. Bassa in Esercizio";
"reminder_sedentary" = "Promemoria sedentario";

// MARK: - 闹钟设置
"clock_setting" = "Allarmi";
"clock_reminder" = "Sveglia";
"clock_reminder_add" = "Aggiungi Allarmi";
"schedules_reminder" = "Programma di Promemoria";
"schedules_reminder_add" = "Aggiungi Programma";
"repeat" = "Ripeti";
"repeat_none" = "Non ripetere";
"repeat_everyday" = "Ogni giorno";
"repeat_workday" = "Giornata di lavoro";
"label" = "Etichetta";
"label_placeholder" = "Inserisci etichetta";
"label_hint_clock" = "0~15 Caratteri";
"label_hint_schedule" = "0~30 Caratteri";
"delete_clock_alert" = "Conferma eliminazione Allarme?";
"delete_schedule_alert" = "Conferma di cancellare questo promemoria della programmazione?";
"saved_clock_success" = "Salvataggio allarme riuscito";
"saved_clock_failed" = "Salvataggio allarme fallito";

// MARK: - 应用
"sound_effect" = "Effetto sonoro";
"home_style_switch" = "Modifica sfondo home page";
"apple_health" = "iOS - Salute";
"apple_health_describe" = "Questa app supporta la condivisione dei dati all'app di iOS - Salute. Per favore apri la iOS - Salute, fai clic sul menu - data source, seleziona questa app, avvia o disabilita il permesso di condivisione";
// MARK: 个人数据
"personal_data" = "Dati dell'utente";
"no_file" = "Vuoto";
"export" = "Esporta";
"exporting" = "Esportazione dei dati";
"export_success" = "Esportato con successo";
// MARK: 删除个人数据
"personal_data_delete" = "Elimina i dati dell'utente";
"personal_data_delete_alert" = "Conferma di eliminare tutti i dati dell'utente? Non possono essere recuperati dopo l' eliminazione!";
"personal_data_deleted" = "Tutti i dati dell'utente sono stati cancellati.";
// MARK: 问题反馈
"feedback" = "Feedback / Segnalazione di un problema";
// MARK: 关于
"about" = "about";
"application_version" = "App Version:";

// MARK: - 时间段
"allow_period" = "Tempo di Accensione";
"allow_period_describe" = "L'ora di fine non può essere precedente all'ora di inizio";
"start_time" = "Inizio";
"end_time" = "Terminare tempo?";
"reminder_interval" = "Intervalli";

// MARK: - 振动
"vibrate" = "Vibrazione";
"vibrate_type" = "Tipo Vibrazione";
"vibrate_number" = "Ripeti Vibrazione";
"vibrate_non" = "Nessuna Vibrazione";
"staccato" = "Staccato";
"wave" = "Onda";
"heartbeat" = "Heartbeat";
"radiate" = "Radiate";
"lighthouse" = "Lighthouse";
"symphony" = "Symphony";
"quick" = "Quick";

// MARK: - Gps 运动
"sport" = "Sport";
"sport_mode" = "Modo esercizio";
"distance" = "Distanza";
"speed" = "Velocità";
"time" = "Ora";
"unit_time" = "h/minuti/s";
"gps_voice_start" = "Inizio Attività";
"gps_voice_end" = "Fine Sport";
"gps_voice_reminder_km" = "Hai fatto un esercizio per %.2f km, utilizzando %d minuti, il ritmo medio è %d minuti e %d secondi per Km.";
"gps_voice_reminder_mile" = "Hai fatto un esercizio per %.2f miglia, utilizzando %d minuti, il ritmo medio è %d minuti e %d secondi per miglia.";
"longpress_sport_end" = "Premere e mantenere premuto il tasto fisico per terminare";
"band_start_gps_notify" = "Avviare GPS";
"band_stop_gps_notify" = "Stop Gps";
"band_start_gps_alert" = "Il braccialetto richiede di avviare il tracciamento GPS. È permesso?";
"denied_permission_location_message" = "Si prega di aprire le impostazioni del sistema: privacy - servizio di posizione per permettere a questa app di utilizzare la vostra posizione";
"sport_history" = "Storico";
"sport_history_nodata" = "Nessuna storia";
"detail" = "Dettagli";
"track" = "Traccia";
"pace_speed" = "Velocità";
"pace_speed_fastest" = "Velocità Media";
"pace_speed_average" = "Avg Pace";
"pace_speed_slowest" = "Passo Lento";
"use_time" = "Durata";
"realtime_speed" = "Velocità tempo Reale";
"fastest" = "Veloce";
"average" = "Media";
"slowest" = "Più Lento";
"consume" = "Bruciate";
"today" = "Oggi";
"yesterday" = "Ieri";

// MARK: - 计步
"step" = "Dettaglio Esercizi";
"calories_cr" = "Calorie da Bruciare";
"step_count" = "Passi";
"unit_step" = "Passi";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Completamento";
"movement" = "Grado di sport";
"trophy" = "Trofei";

// MARK: - 训练
"walk" = "Passeggiata";
"run" = "Running";
"bike" = "Ciclismo";
"climbing" = "Escursione";
"indoor_run" = "Pedana mobile ";
"indoor" = "Pedana mobile ";
"swiming" = "Nuoto";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Pallacanestro";
"football" = "Calcio";
"pingpong" = "Ping Pong";
"tennis" = "Tennis";
"exercise_time" = "Durata Esercizio";
"calories_burn" = "Calorie Bruciate";
"average_pace_step" = "Frequenza media del passo";
"highest_pace_step" = "Frequenza massima del passo";
"exercise_statistic" = "Statistiche Esercizi";

// MARK: - 睡眠
"sleep" = "Sonno";
"light_sleep" = "Sonno Leggero";
"deep_sleep" = "Sonno Profondo";
"wake" = "Sveglio";
"total_sleep" = "Totale Sonno";
"sleep_detail" = "Dettagli del sonno";
"sleep_time" = "Periodo di sospensione";
"average" = "Media";
"total_deep" = "Totale Sonno Profondo";

// MARK: - 心率
"heart_rate" = "Freq.Card.";
"average_heart_rate" = "Frequenza cardiaca media";
"hightest_heart_rate" = "Frequenza cardiaca massima";
"lowest_heart_rate" = "Frequenza cardiaca più bassa";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Pressione Arteriosa";
"systolic_pressure" = "Pressione massima";
"diastolic_pressure" = "Pressione minima";
"mmhg_reference" = "Livello pressione sanguigna di riferimento";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Misurazione manuale";
"detect_start" = "Inizio misurazione…";
"detecting" = "Misurazione…";
"latest_records" = "Dati recenti";

// MARK: Tabbar home
"home" = "Home";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "Anteprima";
"album" = "Album fotografico";
"crop" = "Ritaglia";
